%define majver %(echo %version | cut -d. -f 1-2)
Name:          gconf-editor
Version:       3.0.1
Release:       1mamba
Summary:       Gnome gconf configuration editor
Group:         Graphical Desktop/Applications/Configuration
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           http://www.gnome.org
Source:        ftp://ftp.gnome.org/pub/GNOME/sources/gconf-editor/%{majver}/gconf-editor-%{version}.tar.bz2
License:       GPL
BuildRoot:     %{_tmppath}/%{name}-%{version}-root
BuildRequires: libgtk-devel >= 2.10.11
BuildRequires: libpango-devel >= 1.16.1
BuildRequires: libcairo-devel >= 1.4.0

%description
Gnome gconf configuration editor.

%prep
%setup -q

%build
%configure --disable-scrollkeeper
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%find_lang %{name}

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files -f %{name}.lang
%defattr(-,root,root)
%{_sysconfdir}/gconf/schemas/gconf-editor.schemas
%{_bindir}/gconf-editor
%{_datadir}/icons/hicolor/*/apps/gconf-editor.png
%{_datadir}/gconf-editor/icons/hicolor/*/status/*.png
%{_datadir}/applications/gconf-editor.desktop
%dir %{_datadir}/gnome/help/gconf-editor
%{_datadir}/gnome/help/gconf-editor/*
%dir %{_datadir}/omf/gconf-editor
%{_datadir}/omf/gconf-editor/*
%{_mandir}/man1/gconf-editor.1.gz
%doc AUTHORS COPYING ChangeLog NEWS README

%changelog
* Tue Oct 23 2012 Automatic Build System <autodist@mambasoft.it> 3.0.1-1mamba
- automatic version update by autodist

* Wed Sep 29 2010 Automatic Build System <autodist@mambasoft.it> 2.32.0-1mamba
- automatic update to 2.32.0 by autodist

* Sat May 29 2010 Automatic Build System <autodist@mambasoft.it> 2.30.0-1mamba
- automatic update to 2.30.0 by autodist

* Thu Sep 24 2009 Automatic Build System <autodist@mambasoft.it> 2.28.0-1mamba
- automatic update to 2.28.0 by autodist

* Mon May 18 2009 Automatic Build System <autodist@mambasoft.it> 2.26.0-2mamba
- automatic rebuild by autodist

* Sun Mar 22 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 2.26.0-1mamba
- update to 2.26.0

* Mon Jan 05 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 2.18.2-1mamba
- automatic update by autodist

* Fri May 11 2007 Silvan Calarco <silvan.calarco@mambasoft.it> 2.18.0-1mamba
- package created by autospec
